.filter-button-group {
    margin: 20px 0;
}

.isotope.gallery {
    overflow: hidden;
}

/* clear fix */
.isotope::after {
  content: '';
  display: block;
  clear: both;
}

.isotope-sizer,
.isotope-wrap .gallery-item {
  width: 100%; }


@media (min-width: 400px) {
    .isotope-sizer,
    .isotope-wrap .gallery-item {
        width: 50%; }
}

@media (min-width: 550px) {
    .isotope-sizer,
    .isotope-wrap .gallery-item {
        width: 33.333%; }

    /*.isotope-wrap .gallery-item.landscape { width: 66.666%; }
    
    .isotope-wrap .gallery-item:first-of-type { width: 33.333%; }*/
}


@media (min-width: 1600px) {
    .isotope-sizer,
    .isotope-wrap .gallery-item {
        width: 25%; }

    .gallery-item-landscape { width: 50%; }
}

.isotope-wrap .gallery-item {
    float: left;
}

.isotope-wrap .gallery-item:hover { cursor: pointer; }

.isotope-wrap .gallery-item img {
    display: block;
    max-width: 100%;
}

/* Hover states */
.isotope figure {
    margin: 0;
}

.isotope figure figcaption, .vls-gf-item .vls-gf-info-back {
    color: #e0decd;
    font-size: 1.25em;
    padding: 2em;
    text-align: left;
    text-transform: uppercase;
    backface-visibility: hidden;
}

.isotope figure figcaption::before,
.isotope figure figcaption::after {
    pointer-events: none;
}

.isotope figure figcaption, .vls-gf-item .vls-gf-info-back {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.isotope figure a { text-decoration: none !important; }
.vls-gf-gallery .vls-gf-container .vls-gf-item a { z-index: 100; }

.vls-gf-info-back .vls-gf-info-caption {
    font-size: 3.2rem;
    text-align: left;
}

.isotope figure h2, .vls-gf-info-back .vls-gf-info-caption {
    font-weight: 800;
    margin: 0;
    overflow: hidden;
    padding: 0.1em 0;
    position: relative;
    top: 50%;
    visibility: hidden;
    /*word-spacing: -0.15em;*/
    transition: transform 0.35s;
    transform: translate3d(-100%,0,0);
}

.isotope figure h2::first-letter, .vls-gf-info-back .vls-gf-info-caption::first-letter {
    background-color: #e0decd;
	color: #f29168;
    margin-right: 2px;
    padding: 0 6px;
}

.isotope figure h2::after, .vls-gf-info-back .vls-gf-info-caption::after {
    background-color: #f29168;
    bottom: 0;
    content: '';
    height: 3px;
    left: 0;
    position: absolute;
    width: 100%;
    transition: transform 1s;
    transform: translate3d(-100%,0,0);
}

.isotope figure img {
    transition: opacity 0.35s, transform 0.35s;
    backface-visibility: hidden;
}

.isotope figure:hover img {
	opacity: 0.75;
}

.isotope figure:hover h2, .vls-gf-item:hover .vls-gf-info-back .vls-gf-info-caption {
	visibility: visible;
}

.isotope figure:hover h2, .isotope figure:hover h2::after, .vls-gf-item:hover .vls-gf-info-back .vls-gf-info-caption, .vls-gf-item:hover .vls-gf-info-back .vls-gf-info-caption::after {
    transform: translate3d(0,0,0);
}

.isotope figure p {
    font-size: 68.5%;
    letter-spacing: 1px;
    opacity: 0;
    padding: 1em 0;
    position: absolute;
    top: 60%;
    transition: opacity 0.35s, transform 0.35s;
    transform: translate3d(-100%,0,0);
}

.isotope figure:hover p {
    opacity: 1;
    transform: translate3d(0,0,0);
}

.carousel-cell img {
    height: 300px;
    max-height: 300px;
    max-width: none;
	opacity: 0.75;
    width: auto;
    transition: opacity 0.35s;
}

.carousel-cell:hover img {
	opacity: 1;
}

.flickity-prev-next-button, .flickity-page-dots {
    display: none;
}